UbixOS V2 2.0

Macros | Functions
ld.h File Reference
`#include <sys/types.h>`
Include dependency graph for ld.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | LD_START 0xAAA00000

## Functions
uInt32 | ldEnable ()

## Macro Definition Documentation

## ◆ LD_START

#define LD_START 0xAAA00000

Definition at line 34 of file ld.h.

## Function Documentation

## ◆ ldEnable()

uInt32 ldEnable | ( |  | ) |

Referenced by sysExec().